-- 基础信息
base_info = {
	group_id = 133304089
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 89005, monster_id = 21010101, pos = { x = -1847.048, y = 263.029, z = 2831.008 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, drop_id = 1000100, pose_id = 9003, area_id = 21 },
	{ config_id = 89007, monster_id = 21010101, pos = { x = -1835.476, y = 266.712, z = 2820.281 }, rot = { x = 0.000, y = 314.969, z = 0.000 }, level = 1, drop_id = 1000100, pose_id = 9002, area_id = 21 },
	{ config_id = 89009, monster_id = 21010201, pos = { x = -1836.540, y = 265.282, z = 2830.818 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, drop_id = 1000100, pose_id = 9016, area_id = 21 },
	{ config_id = 89010, monster_id = 21010201, pos = { x = -1838.072, y = 264.509, z = 2833.112 }, rot = { x = 0.000, y = 164.329, z = 0.000 }, level = 1, drop_id = 1000100, pose_id = 9013, area_id = 21 },
	{ config_id = 89017, monster_id = 21020101, pos = { x = -1846.980, y = 263.036, z = 2830.850 }, rot = { x = 0.000, y = 8.418, z = 0.000 }, level = 1, drop_id = 1000100, pose_id = 401, area_id = 21 },
	{ config_id = 89018, monster_id = 21010201, pos = { x = -1849.416, y = 261.627, z = 2833.562 }, rot = { x = 0.000, y = 122.137, z = 0.000 }, level = 1, drop_id = 1000100, pose_id = 9016, area_id = 21 },
	{ config_id = 89019, monster_id = 21010201, pos = { x = -1847.965, y = 262.024, z = 2833.335 }, rot = { x = 0.000, y = 238.383, z = 0.000 }, level = 1, drop_id = 1000100, pose_id = 9016, area_id = 21 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 89001, gadget_id = 70540037, pos = { x = -1833.584, y = 269.208, z = 2824.605 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 21 },
	{ config_id = 89002, gadget_id = 70540037, pos = { x = -1850.899, y = 261.401, z = 2829.932 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 21 },
	{ config_id = 89003, gadget_id = 70540037, pos = { x = -1833.584, y = 269.208, z = 2824.605 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 21 },
	{ config_id = 89004, gadget_id = 70500000, pos = { x = -1833.197, y = 269.583, z = 2824.426 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 9304, owner = 89001, area_id = 21 },
	{ config_id = 89006, gadget_id = 70500000, pos = { x = -1851.068, y = 262.122, z = 2830.245 }, rot = { x = 0.000, y = 270.022, z = 0.000 }, level = 1, point_type = 9304, owner = 89002, area_id = 21 },
	{ config_id = 89008, gadget_id = 70540037, pos = { x = -1850.899, y = 261.401, z = 2829.932 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 21 },
	{ config_id = 89011, gadget_id = 70540037, pos = { x = -1834.551, y = 266.010, z = 2832.132 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 21 },
	{ config_id = 89012, gadget_id = 70500000, pos = { x = -1848.861, y = 261.895, z = 2832.045 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 9304, area_id = 21 },
	{ config_id = 89013, gadget_id = 70500000, pos = { x = -1848.399, y = 261.984, z = 2832.471 }, rot = { x = 0.000, y = 0.000, z = 39.608 }, level = 1, point_type = 9304, area_id = 21 },
	{ config_id = 89014, gadget_id = 70500000, pos = { x = -1848.925, y = 261.840, z = 2832.438 }, rot = { x = 314.565, y = 0.000, z = 345.355 }, level = 1, point_type = 9304, area_id = 21 },
	{ config_id = 89020, gadget_id = 70540037, pos = { x = -1834.551, y = 266.010, z = 2832.132 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 21 },
	{ config_id = 89021, gadget_id = 70500000, pos = { x = -1834.164, y = 266.385, z = 2831.954 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 9304, owner = 89020, area_id = 21 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 89005, 89007, 89009, 89010 },
		gadgets = { 89001, 89002, 89004, 89006, 89020, 89021 },
		regions = { },
		triggers = { },
		rand_weight = 100
	},
	{
		-- suite_id = 2,
		-- description = ,
		monsters = { 89017, 89018, 89019 },
		gadgets = { 89003, 89008, 89011, 89012, 89013, 89014 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
